@charset "UTF-8";
      .strike-through {
        text-decoration: line-through;
        color: black;
        text-decoration-color: red;
      }
      .extension {
        margin: 8px 0;
      }
      .extension p:nth-child(1) {
        margin: 0;
        color: red;
        font-weight: bold;
        line-height: 1.45;
      }
      .extension p:nth-child(2) {
        margin: 0;
        color: #333;
        font-size: 0.9em;
        line-height: 1.45;
      }
      .ol-paren {
        margin: 0 0 0 0.25em;
        padding: 0;
        list-style: none;
        counter-reset: ol-paren-counter;
      }
      .ol-paren li {
        counter-increment: ol-paren-counter;
        position: relative;
        padding-left: 1.5em;
        margin-bottom: 0.35em;
        line-height: 1.6;
      }
      .ol-paren li::before {
        content: counter(ol-paren-counter) ')';
        position: absolute;
        left: 0;
      }
      .ol-circle {
        margin: 0 0 0 0.25em;
        padding: 0;
        list-style: none;
      }
      .ol-circle li {
        position: relative;
        padding-left: 1.5em;
        margin-bottom: 0.35em;
        line-height: 1.6;
      }
      .ol-circle li:nth-child(1)::before {
        content: '①';
        position: absolute;
        left: 0;
      }
      .ol-circle li:nth-child(2)::before {
        content: '②';
        position: absolute;
        left: 0;
      }
      .ul-box {
        margin: 0.75rem 0 1.5rem 0;
        padding: 0;
        list-style: none;
      }
      .ul-box li {
        position: relative;
        padding-left: 1.25em;
        margin-bottom: 0.35em;
        line-height: 1.6;
      }
      .ul-box li::before {
        content: '□';
        position: absolute;
        left: 0;
      }
      .ul-box-sub {
        margin: 0.35rem 0 0.5rem 1.25rem;
        padding: 0;
        list-style: none;
      }
      .ul-box-sub li {
        position: relative;
        padding-left: 1.25em;
        margin-bottom: 0.25em;
      }
      .ul-box-sub li::before {
        content: '□';
        position: absolute;
        left: 0;
      }
      .ul-middle-dot {
        margin: 0.75rem 0 0 0;
        padding: 0;
        list-style: none;
      }
      .ul-middle-dot li {
        position: relative;
        padding-left: 1.1em;
        margin-bottom: 0.4em;
        line-height: 1.6;
      }
      .ul-middle-dot li::before {
        content: '・';
        position: absolute;
        left: 0;
      }
      .bg-light {
        background-color: #fcfcfd !important;
      }
      .ethics-btn-grid {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }
      .ethics-btn-grid .btn {
        width: calc(50% - 0.5rem);
      }

      @media (max-width: 767px) {
        .ethics-btn-grid .btn {
          width: 100%;
        }
      }
